es:
  owners:
    products:
      create:
        fail: 'El producto no pudo ser agregado'
        success: 'El producto fue agregado correctamente.'
      update:
        fail: 'El producto no pudo ser actualizado'
        success: 'El producto fue actualizado correctamente.'
